# List of source files containing translatable strings.
# Please keep this file sorted alphabetically.
cthulhu-autostart.desktop.in
src/cthulhu/braille_rolenames.py
src/cthulhu/brltablenames.py
src/cthulhu/chnames.py
src/cthulhu/cmdnames.py
src/cthulhu/colornames.py
src/cthulhu/guilabels.py
src/cthulhu/keynames.py
src/cthulhu/keybindings.py
src/cthulhu/mathsymbols.py
src/cthulhu/messages.py
src/cthulhu/object_properties.py
src/cthulhu/cthulhu-find.ui
src/cthulhu/cthulhu-setup.ui
src/cthulhu/phonnames.py
src/cthulhu/text_attribute_names.py
src/cthulhu/tutorialgenerator.py
